#include <stdio.h>
#include <stdlib.h>

int main()
{
    int b,c;
    scanf("%d%d",&b,&c);
    if(b+c>255)
    {
        printf("%d",0);
        return 0;
    }
    printf("%d",b>c ? 256-b : 256-c);
    return 0;
}